/**
 * Styles for all custom elements: nodes, blocks, pages, etc.
 *
 */
a {color:#00958E;} 
 #block-block-1 p{ 
   margin-top: 8px;
 }
 #block-block-1{ 
/*   phone and email*/

  float: right;
  margin-right: 23px;
  margin-top: 61px;
  color: #fff;
   
  font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
 }
 
 #block-block-1 .email, #block-block-1 .email a:hover {
   text-decoration: underline;
 }
 #block-block-1 .email, #block-block-1 .email a {
   color: #fff;
   font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
   font-size: 16px;
   text-decoration: none;
 }
   
 #block-block-1 .phone{
   font-size: 30px;
 }
 
 .view-display-id-block_1 .item-list ul li a{
   font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
   font-size: 14px;
   text-decoration: none;
   color: #00958e;
 }

 .view-display-id-block_1 .item-list ul li  a.active{
    border-bottom: 1px #61848b solid;
   color:#0e4066;
 }
 .view-display-id-block_1 .item-list ul li  a:hover{
   border-bottom: 1px #61848b solid;
   color:#0e4066;
 }

 .view-display-id-block_1 .item-list ul li{
   list-style: none;
   margin: 0;
   float: left;
   margin-right: 17px;
 }
 .view-display-id-block_1 .item-list ul {
   margin-left: 28px;
 }
 
 
#block-nice_menus-1 .nice-menu-down, #block-nice_menus-1 .nice-menu-down li, #block-nice_menus-1 .nice-menu-down ul  {
  border: 0 none;
}
#block-nice_menus-1 .nice-menu-down .menuparent ul {
  top:0.8em;
  margin-left: 10px;
  padding-top: 10px;
}
#block-nice_menus-1 .nice-menu-down .menuparent ul li a:hover{
  text-decoration: underline;
  border: none 0;
}

#block-nice_menus-1 .nice-menu-down .menuparent ul li a{
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  margin: 2px;
  padding:0.3em 5px;
  background: #ff8411;
  border: none 0;
  
}
#block-nice_menus-1 .nice-menu-down .menuparent{
  background: 0 none;
}
 
 #block-nice_menus-1 .nice-menu li{
   background: 0 none;
 }
 #block-nice_menus-1 .nice-menu-down a{
   border-bottom: 1px #fff solid;
   padding: 0;   
   margin: 0 13px;
/*   display: block;*/
   text-decoration: none;
   color:#0e4066;
   font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
   font-size: 16px;
   
 }
 #block-nice_menus-1{
   margin-left: 28px;
/*   margin-top: 44px;*/
   margin-bottom: 29px;
   clear: both;
 }
 
 #block-nice_menus-1 .nice-menu-down a.active{
    border-bottom: 1px #61848b solid;
 }
 #block-nice_menus-1 .nice-menu-down a:hover{
   border-bottom: 1px #61848b solid;
 }
 
 #node-22 p{
   margin: 4px 0;
 }
 #node-22 .content iframe{
   padding: 3px;
   border: 2px #00958E solid;
   height: 400px;
   width: 400px;
   margin-top: 15px;
 }
 .node .content {
   text-align: left;
 }
 .node .content img{
   margin: 0 20px 20px 30px;
 }
 .teaser .content img {
  margin: 0px 12px 12px 0;
}
 .node .content{
   color: #5b5b5b;
   font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
   font-size: 13px;
 }
 
 
  #block-views-services_menu-block_1 .views-admin-links{
   display: none!important;
 }
 
 #title{
   color: #ff8f22;
   font-size: 28px;
/*   text-transform: lowercase;*/
   margin: 10px 0 0 20px;
   font-weight: normal;
 }
 
 #bottom-logo{
   margin: 13px 0 0 7px;
   float: left;
 }
 
 
 #block-views-services_menu-block_2 .block-wrap{
   margin-left: 18px;
 }
 #block-views-services_menu-block_2 h2{
   margin-top: 0;
   margin-bottom: 0;
   margin-left: 0em;
   font-size: 18px;
   color: #ff8612;
   font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
 }
 
 #block-views-services_menu-block_2 ul li a:hover, #block-views-services_menu-block_2 ul li a:active {
   color: #ccc;
 }

 #block-views-services_menu-block_2 ul li a{
   font-size: 12px;
   color: #fff;
   text-decoration: none;
 }
 
 #block-views-services_menu-block_2 ul li{
   list-style: none;
   margin: 0;
   margin-bottom: 6px;
 }
 #block-views-services_menu-block_2 ul{
  padding: 0;  
  margin-top: 3px;
 }
 
 #block-views-services_menu-block_2{   
   margin-bottom: 0;
    border-left: 1px solid #00c2bc;
   float: left;
   width: 300px;
 }
 
 #block-menu-primary-links .block-wrap ul.menu {
   padding: 0;
   list-style: none;
 }
 #block-menu-primary-links .block-wrap li {
   list-style: none;
   list-style-image: none;
 }
 #block-menu-primary-links .block-wrap li a:hover ,#block-menu-primary-links .block-wrap li a:active {
   color: #ccc;
 }

 #block-menu-primary-links .block-wrap li a{
   font-size: 12px;
   color: #fff;
   text-decoration: none;
 }
 #block-menu-primary-links .block-wrap{
   margin-left: 20px;
 }
 #block-menu-primary-links{
   margin-bottom: 0;
   display: block;
   width: 282px;
   border-left: 1px solid #00c2bc;
   margin-left: 143px;
 }
 
 #block-menu-primary-links h2{
   margin-left: 0;
   margin-bottom: 0;
   margin-top: 0;
   font-size: 18px;
   color: #ff8612;
   font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
 }

 #block-menu-primary-links ul li ul{
   display: none;
 }
 #block-menu-primary-links ul li ul li{
   margin-left: 0.5em;
 }
 #block-menu-primary-links ul li{
   margin: 0;
   margin-bottom: 3px;
 }
 #block-menu-primary-links{
   float: left;
   
 }
 
 
 .tabs.primary a{
   border-bottom: 2px solid !important;
   font-size: 12px;
   color: #00958E;
 }
 
 
 #block-views-Testimoials-block_1 .views-field-body{
   margin-top: 43px;
   margin-left: 17px;
   margin-right: 20px;
   color: #009192;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   font-size: 13px;
   
 }
 
 
 #block-views-Testimoials-block_1 .view-display-id-block_1{
   background: url(../images/testimonials-block-quote-close.jpg) no-repeat right bottom;  
   min-height: 100px;
 }
 #block-views-Testimoials-block_1 .content{
   padding-top: 1px;
   background: url(../images/testimonials-block-header.jpg) no-repeat;  
   
 }
 
 #block-views-Testimoials-block_1 .views-field-field-name-value{
   color: #ff840f;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   font-size: 13px;
   margin: 20px;
 }
 #block-views-Testimoials-block_1{
   margin-bottom: 0;
 }

 #block-views-Testimoials-block_1 h2{   
   line-height: 1.5em;
   margin: 0; 
   margin-left: 20px;
   color: #00938e;
   font-weight: normal;
   font-size: 24px;
 } 
 
 
 
 #block-views-Testimoials-block_2 .views-field-body img{
   float:right;
   margin: 0 0 15px 15px;
   
 }
 #block-views-Testimoials-block_2 .views-field-body{
   margin-top: 38px;
   text-align: left;
   margin-left: 17px;
   line-height:1.7em;
   margin-right: 20px;
   color: #797979;
   font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
   font-size: 13px;
   
 }
 #block-views-Testimoials-block_2 .views-field-body b, #block-views-Testimoials-block_2 .views-field-body strong{
  color: #5b5b5b;
 }
 
 #block-views-Testimoials-block_2 .view-display-id-block_2{
 
 }
 #block-views-Testimoials-block_2 .content{
   padding-top: 1px;
   background: url(../images/procedures-block-header.jpg) no-repeat;  
   
                                
/*background:url("../images/learn-more-button.jpg") no-repeat scroll center top transparent;
color:#FFFFFF;
display:block;
font-family:'Trebuchet MS',Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
height:24px;
margin-left:150px;
padding-left:18px;
padding-top:5px;
text-decoration:none;
width:97px;*/
}
 
 #block-views-Testimoials-block_2 .views-field-field-name-value{
   color: #ff840f;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   font-size: 13px;
   margin: 20px;
 }
 #block-views-Testimoials-block_2 h2{   
   margin: 0; 
   margin-left: 20px;
   color: #00938e;
   font-weight: normal;
   font-size: 24px;
   line-height: 1.5em;
 } 
 
 #node-17{
   clear: both;
 }
 
 .node_read_more a{
   
   display: block;
   float: right;
   width: 97px;
   height: 24px;
   text-decoration: none;
   font-weight: bold;
   font-size: 11px;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   background: url(../images/learn-more-button.jpg) no-repeat top center;
   color: #fff;
   margin-top: 10px;
   margin-left:150px;
   margin-bottom: 10px;
   margin-right: 15px;
   padding-left: 18px;
   padding-top: 5px;
 }
#node-17 .node_read_more{
   display: none;
 } 
 
 .content{
   line-height: 1.7em;
   white-space: normal!important;
 }
 
 #header .content{
   line-height: normal;
 }
 
 .teaser .content {
   margin: 28px 0 0 8px;
   
 }
 .teaser .title {
   
   
   margin: 0;
   line-height: 0.4em;
 }
 .teaser .title a{
   
   text-decoration: none;
   color:#00938E;
   font-size:24px;
   
   font-weight: normal;
 }
 
 #block-views-Testimoials-block_3{
/*   margin-left: -20px;*/
 }
 
 #block-views-Testimoials-block_3 .view-display-id-block_3{
   margin-top: 42px;
   margin-left: 20px;
 }
 #block-views-Testimoials-block_3 .content .views-field-title{
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   color: #5b5b5b;
   font-weight: bold;
   font-size: 13px;
   margin-bottom: 6px;
   
 }
 
 #block-views-Testimoials-block_3 .more-link a, #block-views-Testimoials-block_5 .more-link a, #block-views-Testimoials-block_6 .more-link a{
   font-size: 11px;
   color: #ff840e;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   float: left;
   
 }
 
 #block-views-Testimoials-block_3 .content{
   padding-top: 1px;
  background: url(../images/text-testimonials-header.jpg) no-repeat top center;  
   
 }
 #block-views-Testimoials-block_3 h2{
   margin: 0;
   margin-left: 20px;
   color: #00938e;
   font-size: 24px;
   font-weight: normal;
   
 }
 
 #block-views-Testimoials-block_4 .view-display-id-block_4{
   margin-top: 43px;
   margin-left: 16px;
 }
 #block-views-Testimoials-block_4 .content .views-field-title{
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   color: #5b5b5b;
   font-weight: bold;
   font-size: 13px;
   
 }
 #block-views-Testimoials-block_4 .content .views-field-nothing a{
   font-size: 11px;
   color: #ff840e;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   background: url(../images/learn-more-ico.jpg) no-repeat  left 3px;   
   padding-left: 18px;
   
 }
 
 #block-views-Testimoials-block_4 .content{
   padding-top: 1px;
   background: url(../images/video-header.jpg) no-repeat top center;  
   font-size: 13px;
   font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
   color: #797979;
   
   
 }
 
 #block-views-Testimoials-block_4 .content b,#block-views-Testimoials-block_4 .content strong{
   color: #5b5b5b;
 }
 
 #block-views-Testimoials-block_4 h2{
   margin: 0;
   margin-left: 16px;
   color: #00938e;
   font-size: 24px;
   font-weight: normal;
  
  text-transform: lowercase;
 }
 
 
 
 
 
 
 
 
 
 #block-views-Testimoials-block_5{
/*   margin-left: -20px;*/
 }
 
 #block-views-Testimoials-block_5 .view-display-id-block_5{
   margin-top: 42px;
   margin-left: 20px;
 }
 #block-views-Testimoials-block_5 .content .views-field-title{
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   color: #5b5b5b;
   font-weight: bold;
   font-size: 13px;
   margin-bottom: 6px;
   
 }
 
 #block-views-Testimoials-block_5 .views-field-body{
   margin-top: 43px;
/*   margin-left: 17px;*/
   margin-right: 20px;
   color: #009192;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   font-size: 13px;
   
 }
 
 
 #block-views-Testimoials-block_5 .views-field-field-name-value{
   color: #ff840f;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   font-size: 13px;
   margin: 20px;
   margin-left: 0;
 }
 
 #block-views-Testimoials-block_5 .content{
   padding-top: 1px;
  background: url(../images/text-testimonials-header.jpg) no-repeat top center;  
   
 }
 #block-views-Testimoials-block_5 h2{
   margin: 0;
   margin-left: 20px;
   color: #00938e;
   font-size: 24px;
   font-weight: normal;
   
 }
 
 #block-views-Testimoials-block_6 .view-display-id-block_6{
   margin-top: 43px;
   margin-left: 16px;
 }
 #block-views-Testimoials-block_6 .content .views-field-field-youtube-embed{
   margin-bottom: 20px;
 }
 #block-views-Testimoials-block_6 .content .views-field-title{
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   color: #5b5b5b;
   font-weight: bold;
   font-size: 13px;
   
 }
 #block-views-Testimoials-block_6 .content .views-field-view-node a{
   font-size: 11px;
   color: #ff840e;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   background: url(../images/learn-more-ico.jpg) no-repeat  left 3px;   
   padding-left: 18px;
   
 }
 
 #block-views-Testimoials-block_6 .content{
   padding-top: 1px;
   background: url(../images/video-header.jpg) no-repeat top center;  
   font-size: 13px;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   color: #797979;
   
   
 }
 
 #block-views-Testimoials-block_6 .content b,#block-views-Testimoials-block_6 .content strong{
   color: #5b5b5b;
 }
 
 #block-views-Testimoials-block_6 h2{
   margin: 0;
   margin-left: 16px;
   color: #00938e;
   font-size: 24px;
   font-weight: normal;
  
 }
 
 
 
 
 .view-display-id-page_2 .view-content .views-field-field-youtube-embed{
   
   margin-bottom: 20px;
 }
 .view-display-id-page_2 .view-content .views-field-title{
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   color: #5b5b5b;
   font-weight: bold;
   font-size: 13px;
   margin-bottom: 8px;
   
 }
  .view-display-id-page_2 .view-content{
    margin-top: 20px;
    
  }
 
 
 
 .view-display-id-page_1 .view-header a{
   display: block;
   width: 180px;
   height: 24px;
   text-decoration: none;
   font-weight: bold;
   font-size: 12px;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   background: url(../images/learn-more-button-w.jpg) no-repeat top left;
   color: #fff;
   margin-left:150px;
   padding-left: 30px;
   padding-top: 5px;
 }
 .view-display-id-page_1 .view-header {
   float:right;
  height:0;
  position:relative;
  top:-70px;
  margin-right: 40px;
   
 }
 
 .view-display-id-page_1 .views-field-body{
   margin-top: 20px;
/*   margin-left: 17px;*/
   margin-right: 20px;
   color: #009192;
   font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
   font-size: 13px;
   
 }
 
 
 /*.view-display-id-block_5 .views-field-field-name-value{
   margin-top: 0px;
 } */
 .view-display-id-page_1 p{
   margin-bottom: 0px;
   
 }
 .view-display-id-page_1 .views-field-field-name-value{
   color: #ff840f;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
   font-size: 13px;
   margin: 20px;
   margin: 10px;
   margin-top: 0px;
   margin-left: 0;
   margin-bottom: 25px;
 }
 
 
  .view-display-id-page_1 .view-content{
/*    margin-top: 20px;*/
    
  }
 
 
 
 
 
 
 
 
 
 #block-block-2 p{
   margin: 0;
 }
 #block-block-2 h2{
   font-size: 34px;
   font-weight: normal;
   color: #ff8f22;
   margin: 0;
   
 }
 #block-block-2{
  margin: 0; 
 }
 
 
 #edit-field-menu-title-0-value-wrapper{
   display: none;
 }